.validation-popup-overlay .ant-popover-inner-content {
  max-height: 400px;
  overflow-y: auto;
}

.validation-popup-overlay .ant-popover-inner-content img {
  display: block;
  width: 225px;
}

.validation-popup-overlay .ant-popover-inner-content img:not(:last-child) {
  border-bottom: 1px solid #eeeeee;
  padding-bottom: 8px;
  margin-bottom: 8px;
}